Library Version 11.2.5.3

operator++
Prev | Chapter 19. Db_set_iterator | Next

## operator++

### Function Details

    self& operator++()

Pre-increment.

Identical to those of db_map_iterator .

#### Return Value

This iterator after incremented.

#### See Also

db_map_iterator::operator++()

    self operator++(int)

Post-increment.

#### Return Value

Another iterator having the old value of this iterator.

#### See Also

db_map_iterator::operator++(int)

### Class

db_set_iterator

Prev | Up | Next
db_set_iterator | Home | operator--